<div>
    <md-toolbar class="md-hue-2">
        <div class="md-toolbar-tools">
            <div flex md-truncate>
                <h2>Tander Date</h2>
            </div>
            <i class="ri-save-3-line" ng-click="save()">
                <md-tooltip md-direction="down">Save</md-tooltip>
            </i>
        </div>
    </md-toolbar>
</div>

<div class="container">
    <br />
    <div layout="row" layout-align="space-between center">
        <md-select ng-model="round.roundd_year" placeholder="Year" class="md-no-underline" ng-change="set_session()">
            <md-option ng-repeat="(m,x) in years" value="{{x.financial_year_id}}">{{x.financial_year_name}}
            </md-option>
        </md-select>
        &nbsp;&nbsp;
        <md-select ng-model="round.roundd_state" placeholder="States" class="md-no-underline" ng-change="set_session()">
            <md-option ng-repeat="(m,x) in states" value="{{x.stateId }}">{{x.stateName}}</md-option>
        </md-select>
        &nbsp;&nbsp;
        <md-select ng-model="round.round_round_id" placeholder="Rounds" ng-change="on_round_change()">
            <md-option><em>None</em></md-option>
            <md-option ng-repeat="x in Round" ng-value="x.roundId">
                {{x.roundName}}
            </md-option>
        </md-select>
        <md-input-container>
            <label>Date</label>
            <input ng-model="round.roundd_date">
        </md-input-container>
        <!-- <md-input-container>
            <label style="text-align: left;">Date</label>
            <input ng-model="round.roundd_s_date">
        </md-input-container>
        <md-input-container>
            <label style="text-align: left;">Date</label>
            <input ng-model="round.roundd_t_date">
        </md-input-container> -->
    </div>
</div>
<div class="container">
    <br />
    <table class="table table-bordered table-striped table-hover table-sm" style="font-size: 13px;">
        <thead>
            <tr>
                <th style="width: 100px;"> Sr. no.</th>
                <th> Years</th>
                <th> State</th>
                <th> Rounds</th>
                <th style="width: 150px;">Date</th>
                <!-- <th style="width: 150px;">Date</th>
                <th style="width: 150px;">Date</th> -->
                <th style="width: 60px;">Edit</th>
                <th style="width: 40px;">Delete</th>


            </tr>
        </thead>
        <tbody>
            <tr ng-repeat="(i,x) in rounds">
                <td>{{i+1}}
                    <!-- <input type="radio" name="fav_language" ng-model="x.roundd_set" ng-change="roundd_set()" /> -->
                </td>
                <td>{{x.financial_year_name}} </td>
                <td>{{x.stateName}}</td>
                <td>{{x.roundName}}</td>
                <td>{{x.roundd_date}}</td>
                <!-- <td>{{x.roundd_s_date}}</td>
                <td>{{x.roundd_t_date}}</td> -->
                <td> <i class="ri-edit-line" ng-click="Update(x)">
                        <md-tooltip md-direction="down">Edit</md-tooltip>
                    </i>
                </td>
                <td>
                    <i class="ri-delete-bin-7-line" ng-click="Delete(x)">
                        <md-tooltip md-direction="down">Delete</md-tooltip>
                    </i>
                </td>

            </tr>
        </tbody>
    </table>
</div>